> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getprimo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all admins

> Return the list of admin users for your company. Each entry is either an employee (with an id) or an external user (identified by email only).

<span className="badge-read">Key: Read</span><span className="badge-company">Scope: Company</span>


## OpenAPI

````yaml https://api.getprimo.com/openapi.json get /admins
openapi: 3.1.1
info:
  title: Public API - BETA
  description: Read docs on https://docs.getprimo.com/
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getprimo.com
security:
  - apikey: []
tags: []
paths:
  /admins:
    get:
      tags:
        - Admins
      summary: Get all admins
      description: >-
        Return the list of admin users for your company. Each entry is either an
        employee (with an id) or an external user (identified by email only).
      operationId: getAdmins
      parameters: []
      responses:
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetAdmins_Output'
components:
  schemas:
    GetAdmins_Output:
      type: object
      properties:
        data:
          type: array
          items:
            anyOf:
              - type: object
                properties:
                  type:
                    type: string
                    const: employee
                  id:
                    type: string
                  email:
                    type: string
                  roleName:
                    type: string
                required:
                  - type
                  - id
                  - email
                  - roleName
                additionalProperties: false
              - type: object
                properties:
                  type:
                    type: string
                    const: external
                  email:
                    type: string
                  roleName:
                    type: string
                required:
                  - type
                  - email
                  - roleName
                additionalProperties: false
      required:
        - data
      additionalProperties: false
  securitySchemes:
    apikey:
      scheme: bearer
      bearerFormat: API key
      type: http
      description: >-
        Use your Primo API key in the Authorization header as `Bearer
        <API_KEY>`.

````